<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>358697</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>280931</com:RegistrationNumber>
  <com:ApplicationDate>2000-08-31</com:ApplicationDate>
  <com:RegistrationDate>2006-05-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2020-08-31</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">m</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3586970.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>11</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kroužky na klíče a visačky vyrobené z obecných kovů a jejich slitin, zboží z obecných kovů nezahrnuté v jiných třídách</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vědecké, námořní, geodetické, fotografické, kinematografické, optické, vážící, měřící, signalizační, kontrolní (inspekční), záchranné a učební přístroje a nástroje, elektrické přístroje spadající do této třídy, přístroje pro zaznamenávání, přenos či reprodukci zvuku nebo obrazu, magnetické nosiče záznamů, gramofonové desky, přehrávače kazet a kompaktních disků, kompaktní disky, radiopřijímače, gramofony, magnetofony, hry upravené pro použití s televizními přijímači, dálkové ovladače, telefony, telefonní přístroje, telefonní přijímače, mobilní telefony, záznamníky, televize, televizní přístroje, video nahrávače, videokazety, kartridže pro videohry, videotelefony, videoobrazovky, hodiny, autorádia, radiobudíky, videokamery, fotoaparáty, speciální kufříky na fotografické aparáty a fotografické přístroje, kompasy, prodejní automaty a mechanismy pro přístroje na mince, registrační pokladny, počítací stroje, kapesní kalkulačky, přístroje a počítače pro zpracování informací, počítačové klávesnice, počítače, pouzdra na brýle, obaly pro kontaktní čočky, řetízky a šňůrky k brýlím, obroučky brýlí, brýle, okuláry, stínítka očí, sluneční brýle, dalekohledy, fotografické hledáčky, potápěčské přístroje, potápěčské masky, potápěčské oděvy, plováky a bóje pro koupání a plavání, bóje, plováky, dýchací přístroje pro plavání pod vodou, světelné bóje a majáky, vážicí nástroje a přístroje, elektricky vyhřívané vlasové kulmy a natáčky, ochranné přilby, magnety, pouzdra na fotoaparáty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>11</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro osvětlení, vytápění, výrobu páry, vaření, chlazení, sušení, ventilaci, pro dodávky vody a pro zdravotnické účely, vanové příslušenství (armatury), záchodové mísy, záchodová prkénka, ohřívače do lůžek, elektrické vyhřívací přikrývky, ohřívače, ohřívací láhve, přístroje na chlazení nápojů, světla pro jízdní kola, stropní světla, elektrická světla na vánoční stromky, elektrické lampy, dekorativní lampióny pro slavnostní osvětlení, světelné reflektory, svítilny (baterky), signalizační světla, plynové lampy, lampy, kávové filtry elektrické, kávovary, překapávače na kávu, pražiče kávy, toustovače, elektrické konvice, ohřívače na nohy, vysoušeče vlasů, chladničky, mrazící boxy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdušné balóny, dětské skládací kočárky, jízdní kola, bicykly a tříkolky; košíky, zvonky a pumpičky pro kola a bicykly, části a příslušenství pro jízdní kola a bicykly ve třídě 12; vozíky, potahy na sedadla vozidel, golfové vozíky, ruční vozíky, opěrky hlavy na sedadla vozidel, houkačky pro vozidla, hlavy kol vozidel, zpětná zrcátka, blatníky, vesla, kanoistická pádla, lodě, kánoe, čluny, nafukovací čluny, dětské sportovní kočárky, pojízdné dětské skládací sedačky; přikrývky a skládací stříšky na dětské pojízdné sedačky, pojízdné bezpečnostní tašky na přenášení dítěte, bezpečnostní pásy pro sedadla vozidel, dětské bezpečnostní sedačky v této třídě, přehozy na sedadla vozidel, stínidla proti slunci uzpůsobená pro užití v automobilech, kolové vozíky, kolečkové židle, stěrače čelních skel, čelní skla, kryty čelních skel, autoalarmy, zařízení pro přepravu dětí, opěrky rukou pro vozidla, střešní nosiče a střešní lišty pro vozidla, předměty pro použití při zabezpečování a podpírání nákladu na střechách vozidel, volanty, bederní opěrky přizpůsobené pro použití na sedadlech vozidel, zavazadlové nosiče pro různé druhy jízdních kol, pořadače a držáky na zavazadla do vozidel a zavazadlových prostor, držáky lahví pro jízdní kola a vozidla, popruhy na dětské bezpečnostní tašky používané ve vozidlech, přepravní nosiče na jízdní kola, dětské bezpečnostní sedáky do vozidel, dětská pojízdná vozidla, polštáře uzpůsobené k použití ve vozidlech, zařízení a příslušenství pro vozidla v této třídě, vozíky a kola pro převážení nápojů, jídel a nákladu; šlapací autíčka a pozemní vozidla na šlapací pohon, létající předměty a vozidla na dálkové ovládání, zadržovací popruhy používané s bezpečnostními, vozítka pro děti, sady na opravu pneumatik, skútry, sedadla a tácy uzpůsobené k použití: ve vozidle, zástěrky za kola vozidel bránící rozstřikování vody při jízdě, posuvné střechy a sluneční clony pro vozidla, koberečky do automobilů, vnitřní odpadkové koše do automobilů, rohože do automobilů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzácné kovy a jejich slitiny a výrobky ze vzácných kovů nebo jimi potažené, nezahrnuté v jiných třídách; šperky, drahé kameny, domácí náčiní z ušlechtilých kovů, domácí nádoby z ušlechtilých kovů, přezky z ušlechtilých kovů, krabice z ušlechtilých kovů, šperkovnice, budíky, odznaky z drahých kovů, svícny jednoduché a rozvětvené ramenné svícny, manžetové knoflíčky, špendlíky do kravat, spony do kravat, přívěsky na klíče z drahých kovů, medaile, hodinky, hodiny, pásky k náramkovým hodinkám, řetízky k hodinkám, náramkové hodinky, časoměřiče na vaření vajec</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papírenské zboží, tiskoviny, periodika, knihy, časopisy, publikace, plakáty, pohlednice, časopisy s humoristickými kreslenými seriály, zájmové sešity, omalovánky, notesy, adresáře, sběratelské kartičky k vyměňování, samolepky, obtisky, víčka k lahvím od mléka, záložky do knih, materiály pro umělce, psací a rýsovací nástroje, kalendáře, cedule, diáře (kromě elektronických), instrukční a výukový materiál, kancelářské potřeby, zmizíky, ořezávátka, pravítka, odstranitelné obtisky, desky na listiny, fotoalba, alba, balicí papír, dárková balení, cedulky na dárky, dárkové krabice, blahopřání, papírové zboží pro společenské večírky, papírové dekorace pro společenské večírky, balicí a obalový materiál, korkové tabule, tabule pro psaní křídou, poznámkové tabule, alba na známky, příručky, knihy k nalepování výstřižků, fotografie, papírové nebo lepenkové modely, lepidla pro kancelářské či domácí použití, lepicí pásky, papír, štětce, materiál pro umělce, těžítka, sady tužek, krabičky na tužky a pera, pouzdra na tužky a pera, plánovače, papírové ubrousky, poštovní lístky, materiály na modelování, noty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tašky, kufry, cestovní tašky, batohy, kožené brašny, tašky na nošení dětí, dětská nosítka na záda, ruksaky, obaly na tašky, toaletní tašky, kosmetické kufříky, peněženky, náprsní tašky, aktovky, sportovní tašky, cestovní obaly na oděvy, kabely, pouzdra na navštívenky, kosmetické krášlící kufříky, klíčenky, pouzdra na kreditní karty, zavazadla, deštníky, slunečníky, vycházkové hole, biče, postroje, kožená pouzdra na klobouky, kožené přívěsky ke klíčům, pouzdra z kůže nebo kožené lepenky, kožené pásky, příruční kufříky na dokumenty, kožené vložky do bot, školní aktovky, pouzdra na noty z kůže nebo imitace kůže, sedlářské zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, zrcadla, rámy na obrazy; zboží ze dřeva, korku, rákosu, proutí, ratanu, mušlí, jantaru, perleti a náhražek všech těchto materiálů nebo plastu nezahrnuté v jiných třídách, podušky, matrace, polštáře, židle, spací pytle, košíky, závěsy z korálků, kování na postele zahrnuté v této třídě, lůžkoviny, pelechy pro domácí zvířata, pelesti postelí, lavičky, truhly, stojany na láhve, skříňky, bedny, věšáky na oblečení, ramínka na šaty, kolébky, dětské postýlky, skříně, psací stoly, pohovky, boudy, toaletní stolky, slámky na pití, vějíře, vysoké židle pro děti, dětská chodítka, dětské ohrádky, nafukovací reklamní předměty, šperkovnice, poštovní schránky, přenosné dekorační předměty, kancelářský nábytek; sochy ze dřeva, vosku, sádry nebo umělých hmot; dávkovače na ručníky, koše</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">náčiní a nádobí pro domácnost a kuchyň (nikoli z drahých kovů nebo jimi potažené), hřebeny a houby, holicí štětky a stojany na ně, lžíce na obouvání bot, krabičky na mýdlo, dávkovače mýdla, držáky na mýdlo, zubní kartáčky, labutěnky do pudřenky, kartáče (s výjimkou štětců), materiál na výrobu kartáčů, kartáče na umývání nádobí, kartáče na obuv, předměty k čistícím účelům, drátěnky, konve na zalévání, kbelíky, popelnice, prachovky, hadry na čištění, rukavice pro použití v domácnosti, sklo surové nebo jako polotovar (s výjimkou stavebního skla), skleněné výrobky, porcelán a majolika nezahrnuté v jiných třídách, vázy, porcelánové nádobí, křišťálové sklo, číše, klece na ptáky, klece na domácí zvířata, svícny, krabice na bonbóny, věšáky na oblečení, kolíčky na prádlo, koše na prádlo, prkénka na krájení chleba, tácky, tyčinky na míchání koktejlů, překapávače kávy neelektrické, mlýnky na kávu ruční, kávové filtry neelektrické, kávové konvice neelektrické nikoliv z drahých kovů, otvírače lahví, vývrtky, podložky na krájení pro použití v kuchyni, nádobí, dávkovače na papírové ručníky, hrnečky, džbánky, pivní džbánky, nápojové sklenice, láhve na nápoje, nádoby na pití, čajové konvice neelektrické nikoliv z drahých kovů, schránky na pečivo, soupravy kuchyňského nádobí, kuchyňské hrnce, talíře, kotlíky, soupravy kořenek, solničky, slánky, pepřenky, mlýnky na pepř, kalíšky na vejce, lžíce, květináče, krabice na jídlo, stojánky na jídelní lístky, pokladničky na peníze ve tvaru prasátek, pokladničky na peníze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ručníky, flanelové textilie, pokrývky, povlaky na polštáře, cíchy, prošívané přikrývky, prachové prošívané pokrývky, krajkové záclony, závěsy, textilní zboží zahrnuté ve třídě 24, ubrusy, textilní ubrousky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oblečení, obuv, pokrývky hlavy, oděvní doplňky na krk, kostýmy, pyžama, župany, plavky, šátky, rukavice</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky, hry, tělocvičné a sportovní potřeby zahrnuté v této třídě, vánoční dekorace a vánoční třaskavé bonbóny, dekorace a třaskavé bonbóny pro společenské večírky, balónky, rotopedy, dárkové žertovné předměty, papíroví draci, karnevalové masky, plyšové hračky, automatické hry v této třídě, dávkovače bonbónů, hrací karty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>EM</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>1833474</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2000-08-31</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Mars, Incorporated</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>McLean</com:CityName>
              <com:CountryCode>US</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
